@charset "utf-8";
/* CSS Document */

.sections_container_left{
	width: 898px;
	position: relative;
	/*float: left;*/	
}

section.courses_table_container{
	width: 750px;
	/*font-size: 0.9em;*/
	margin-left: 70px;
	
}

section.courses_table_container_new{
	width: 820px;
	/*font-size: 0.9em;*/
	/*margin-left: 70px;*/
	margin-left:auto;
	margin-right:auto;
	
}

.body_smaller_courses{
	font-size: 0.9em;	
}

.round_corner{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}


.courses_table{
	width: 750px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #C02C2C;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
	/*
	padding-top: 20px;
	padding-left: 15px;
	padding-bottom: 20px;
	*/
}

.courses_table_new{
    width: 800px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #09F;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-left: 20px;
}

.courses_software_table
{
	background-color: #09F;
}

.courses_table_new .no_left_border{
	border-left:solid white 0px;	
}


.header th{
	font-size: 1.1em;
	color: white;
	border-left: dotted white 1px;
	/*background-color: #09f;*/
}

.header .cse_summary{
	border-bottom: dotted white 1px;
}

.courses_table_new td{
	/*background-color:#FCE1E1;*/
	background-color: #FFF;
	border-top: lightgray solid 1px;
	border-left: lightgray solid 1px;
}

.software_table_software_padding_left{
	padding-left: 30px;
}

.course_table_software_padding_left{
	padding-left: 12px;
}

.course_table_software_cell_padding{
	padding-top: 1em;
	padding-bottom: 1em;
}

.underline{
	border-bottom: #dedede solid 1px;
}

.software_name{
	font-size: 2em;
	line-height: 1em;	
}

.cse_ul {
	list-style-type: disc;
	list-style-image: none;
	list-style-position: inside;
	margin-left: 10px;
}

.cse_ul_line_height {
	line-height: 200%;
}

.button_course_categories_table:link, .button_course_categories_table:visited
{
color: #595959;
padding-top: 6px; 
padding-right: 0px; 
padding-bottom: 6px; 
padding-left: 6px; 
border-radius: 4px; 
width:96%;

}

.button_course_categories_table:hover, .button_course_categories_table:focus
{
color: #595959;
background-color:#eee; 
padding-top: 6px; 
padding-right: 0px; 
padding-bottom: 6px; 
padding-left: 6px; 
border-radius: 4px; 
width:96%;

}
